
/* Class = "NSFormCell"; title = "<do not localize>"; ObjectID = "34"; */
"34.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "39"; */
"39.title" = "<do not localize>";

/* Class = "NSFormCell"; title = "Field:"; ObjectID = "40"; */
"40.title" = "Field:";
